﻿@charset "UTF-8";

/* */

#content-npage {
	margin: 15px auto 0px auto;
	padding:0px;
	width: 750px;
min-height:0;/* -- clear float -- */
display: inline-table;/* -- clear float -- */

}

/* -- clear float -- */
#content-npage:after{
		content:".";
		display:block;
		height:0;
		clear: both;
		visibility:hidden;

}

	/* ＼*/
	* html #content-npage {height:0;}
	#content-npage{display: block;}
	/* */
/* -- clear float -- */


#content-npage a:link{ color: #009900; text-decoration: none }
#content-npage a:visited{ color: #009900; text-decoration: none }
#content-npage a:hover{ color: #009900; text-decoration: underline }





#title-about {
	margin: 0px 0px 0px 0px;
	height:75px;
	width: 750px;
	background-image: url(../about/images/title_about.jpg);
	text-indent: -9999px;
 }


.npage-backimg{
	margin:15px 0px 0px 0px;
	width: 750px;
	background-image: url(images/bg-npage01.gif);
}

.npage-backend{
	width:750px;
	height:20px;
	background: url(images/bg-npage02.gif) no-repeat;
	background-position:bottom;
	text-indent: -9999px;
}


.item{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0em;
	color:#555555;
	margin: 0px 0px 0px 0px;
	padding:0px 25px 0px 20px;

}



.item h2{
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	letter-spacing: 0em;
	color:#333366;
	font-weight:bold;
	background: url(images/dot.gif) no-repeat 0px 3px;
	margin: 0px 0px 5px 0px;
	padding:0px 0px 0px 20px;
	text-align:left;

}

.item h3{
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 0em;
	color:#333366;
	font-weight:bold;
	margin: 20px 0px 5px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;

}

.item p{
	margin: 0px 0px 25px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;

}



.item table.tbl {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0em;
	color:#555555;
	border-collapse: collapse;
	border: solid 1px #B5DAAE;
	background:#EFFAED;
	margin:0px 0px 30px 0px;
}

.item td.tbl-title {
	padding:5px;
	border: solid 1px #B5DAAE;
	text-align:center;
	background:#B0EEA5;
}

.item td.tbl-cont {
	padding:5px;
	border: solid 1px #B5DAAE;
	text-align:left;
	background:#EFFAED;
}

.item td.tbl-cont-center {
	padding:5px;
	border: solid 1px #B5DAAE;
	text-align:center;
	background:#EFFAED;
}


.item hr{
	border-width: 1px 0px 0px 0px;
	border-style: solid; 
	border-color: #C7D7CC;
	height: 1px;
	}



/* -- each　page -- */

#title-about {
	margin: 0px 0px 0px 0px;
	height:75px;
	width: 750px;
	background-image: url(../about/images/title_about.jpg);
	text-indent: -9999px;
 }

#about-h1-01{
	margin:0px 0px 20px 0px ;
	background: url(../about/images/h1_about01.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}


#about-h1-02{
	margin:0px 0px 20px 0px ;
	background: url(../about/images/h1_about02.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}

#title-recruit {
	margin: 0px 0px 0px 0px;
	height:75px;
	width: 750px;
	background-image: url(../recruit/images/title_recruit.jpg);
	text-indent: -9999px;
 }

#recruit-h1-01{
	margin:0px 0px 20px 0px ;
	background: url(../recruit/images/h1_recruit01.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}


#recruit-h1-02{
	margin:0px 0px 20px 0px ;
	background: url(../recruit/images/h1_recruit02.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}

#title-showroom {
	margin: 0px 0px 0px 0px;
	height:75px;
	width: 750px;
	background-image: url(../showroom/images/title_showroom.jpg);
	text-indent: -9999px;
 }

#showroom-h1-01{
	margin:0px 0px 20px 0px ;
	background: url(../showroom/images/h1_showroom01.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}

.showroom-shell{
	margin:15px 0px 0px 0px;
	width: 100%;
min-height:0;/* -- clear float -- */
display: inline-table;/* -- clear float -- */

}

/* -- clear float -- */
.showroom-shell:after{
		content:".";
		display:block;
		height:0;
		clear: both;
		visibility:hidden;

}

	/* ＼*/
	* html .showroom-shell {height:0;}
	.showroom-shell{display: block;}
	/* */
/* -- clear float -- */

.showroom-left{
	width: 270px;
	float:left;
}

.showroom-right{
	float:left;
	text-align:left;
}

.showroom-right ul{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px;
	list-style:disk;
}

.showroom-right li{
	padding:0px 0px 10px 0px;
}


#title-download {
	margin: 0px 0px 0px 0px;
	height:75px;
	width: 750px;
	background-image: url(../download/images/title_download.jpg);
	text-indent: -9999px;
 }

#download-h1-01{
	margin:0px 0px 20px 0px ;
	background: url(../download/images/h1_download01.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}

#download-h1-02{
	margin:0px 0px 20px 0px ;
	background: url(../download/images/h1_download02.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}


.download-list{
	text-align:left;
	margin:0px 0px 0px 0px;
}

.download-list ul{
	margin:0px 0px 25px 0px;
	padding:0px 0px 0px 20px;
	list-style:disk;
}

.download-list li{
	padding:0px 0px 0px 0px;
}


#title-sales {
	margin: 0px 0px 0px 0px;
	height:75px;
	width: 750px;
	background-image: url(../sales/images/title_sales.jpg);
	text-indent: -9999px;
 }

#sales-h1-01{
	margin:0px 0px 20px 0px ;
	background: url(../sales/images/h1_sales01.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}

#sales-h1-02{
	margin:0px 0px 20px 0px ;
	background: url(../sales/images/h1_sales02.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}


.sales-shell {
	margin: 0px 0px 0px 0px;
	padding:0px;
min-height:0;/* -- clear float -- */
display: inline-table;/* -- clear float -- */

}

/* -- clear float -- */
.sales-shell:after{
		content:".";
		display:block;
		height:0;
		clear: both;
		visibility:hidden;

}

	/* ＼*/
	* html .sales-shell {height:0;}
	.sales-shell{display: block;}
	/* */
/* -- clear float -- */




.sales-shell ul{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	line-height: 14px;
	letter-spacing: 0em;
	color:#555555;

	margin:0px 0px 00px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

.sales-shell li{
	width:25%;
	display:block;
	padding:0px 0px 0px 0px;
	float:left;
	text-align:left;
}

#title-contact {
	margin: 0px 0px 0px 0px;
	height:75px;
	width: 750px;
	background-image: url(../contact/images/title_contact.jpg);
	text-indent: -9999px;
 }


#contact-h1-01{
	margin:0px 0px 20px 0px ;
	background: url(../contact/images/h1_contact01.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}



#title-factory {
	margin: 0px 0px 0px 0px;
	height:75px;
	width: 750px;
	background-image: url(../factory/images/title_factory.jpg);
	text-indent: -9999px;
 }

#factory-h1-00{
	margin:0px 0px 20px 0px ;
	background: url(../factory/images/h1_factory00.gif) no-repeat;
	height:29px;
	text-indent: -9999px;
}

.uc p{
	text-align:center;
}
